<!DOCTYPE html>
<html>
	<head>
		<title></title>

		<!-- Required meta tags -->
	    <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	
		<!-- bootstrap 4 style -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

		<!-- Javascript -->
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

		<script type="text/javascript">
			$(document).ready(function(){
				$("#file").change(function(){

					var fileName = $("#file").val();
					var arr = fileName.split('\\');
					var finalFileName = arr[arr.length - 1];
					$("#name").val(finalFileName);
				});
			});
		</script>
	</head>
	<body>
		

	    <div class="container">
	    	<div class="row" style="margin-top: 3%;">
	    		<div class="col-sm-3"></div>
	    		<div class="col-sm-6">
	    			<h1 align="center">Carga de archivos de n&oacute;mina</h1>
	    		</div>
	    		<div class="col-sm-3"></div>
	    	</div>
	    	<div class="row">
	    		<div class="col-sm-2">
	    		</div>
	    		<div class="col-sm-8">
	    			<form method="post" th:action="@{/upload}" enctype="multipart/form-data" id = "fileUploadForm" class = "container">
	    			
	    				<table class="table table-striped">
	    					<thead>
	    						<tr>
	    							<td colspan="2">
	    							</td>
	    							<td colspan="2">
	    								<input type="file" class="btn" id="file" name="file">
	    							</td>
	    						</tr>
	    					</thead>
	    					<tbody>
	    						<tr>
	    							<td colspan="2">
	    							</td>
	    							<td colspan="2">
	    								<button type="submit" class="btn btn-success">Enviar</button>
	    							</td>
	    						</tr>
	    					</tbody>
	    				</table>
	    				<input type="hidden" id="name" name="name">
	    			</form>
	    		</div>
	    		<div class="col-sm-2">
	    		</div>
	    	</div>
	    </div>
	</body>
</html>